/* 
  Localizable.strings
  Gmail Notifier Pro

  Created by Stéphane QUERAUD on 01/05/2014.
  Copyright (c) 2014 Stéphane QUERAUD. All rights reserved.
*/


"gotoinbox" = "Posteingang öffnen";
"warning" = "Warnung";
"warningBuy" = "Upgrade auf die Premium-Version?";

"newmessage_single" = "Sie haben %i neue Nachricht!";
"newmessage_plurial" = "Sie haben %i neue Nachrichten!";

"newmessage_from" = "Von";
"newmessage_to" = "An";


"newmessage_single_short" = "Eine neue Nachricht!";
"newmessage_plurial_short" = "%i neue Nachrichten!";


"checkevery" = "Alle %i Minute(n) prüfen";

"deleteAsk" = "Konto entfernen?";
"deleteAskText" = "Achtung! Sind Sie sicher, dass Sie Ihr Konto %@ entfernen möchten?";

"yes" = "Ja";
"no" = "Nein";


"twitterText" = "Ich habe einen neuen Mail Notifier für Gmail & Google Apps gefunden!";
"facebookText" = "Ich habe einen neuen Mail Notifier für Gmail & Google Apps gefunden!";


"checknow" = "Jetzt prüfen - letztes Update:";
"checkerror" = "Fehler";


"mainWindowTitle" = "Einstellungen";
"mainGmailAccounts" = "Gmail-Konten";
"mainOnlyOneAccount" = "Ich habe nur ein Gmail-Konto";
"mainNotifications" = "Benachrichtigungen";
"mainOpenAtLogin" = "Bei der Anmeldung öffnen";
"mainHideCounter" = "Anzahl der E-Mails ausblenden";
"mainCheckEvery" = "Alle %i Minute(n) prüfen";
"mainBlackAndWhite" = "Schwarz-weiße Symbole";
"mainDefaultEmailApp" = "Standardprogramm für E-Mails";
"mainTweet" = "Tweet";
"mainRate" = "Bewerten";
"mainLike" = "Like";
"mainArchiveFirst" = "Standard-Aktion: Archivieren";
"mainViewOnlyUnread" = "Nur ungelesene anzeigen";
"mainThreadedCounter" = "Konversationszähler";
"mainConfirmation" = "Fragen vor dem Löschen, Archivieren und als Spam markieren";


"subWindowTitle" = "Gmail-Konto";
"subEmail" = "email@gmail.com";
"subPassword" = "Passwort";
"subSave" = "Speichern";
"subCancel" = "Abbrechen";

"menuCheckNow" = "Jetzt prüfen";
"menuPreferences" = "Einstellungen";
"subMenuPrefAccounts" = "Konten...";
"subMenuPrefHelp" = "Hilfe";
"subMenuPrefAbout" = "Über uns";
"menuQuit" = "Beenden";
"menuCompose" = "Schreiben";
"menuSearch" = "Suche";

/* help */
"helpWindowTitle" = "Hilfe";
"helpNoUnseen" = "Keine ungelesenen Nachrichten bzw. keine Verbindung möglich.";
"helpNewUnseen" = "Sie haben ungelesene Nachrichten.";
"helpAddRemove" = "Ein Gmail-Konto hinzufügen oder entfernen:";
"helpAddRemoveDescription" = "Öffnen Sie die Ansicht Einstellungen > Konten. Klicken Sie auf die '+' Schaltfläche um ein Konto hinzuzufügen oder auf die '-' Schaltfläche um ein Konto zu entfernen. Doppelklicken Sie auf einen Konto-Namen, um die Einstellungen des Kontos zu bearbeiten.";
"helpOnlyOne" = "Ich habe nur ein Gmail-Konto:";
"helpOnlyOneDescription" = "Markieren Sie dieses Feld, wenn Sie nur ein Gmail-Konto besitzen. In diesem Fall werden E-Mails direkt geöffnet. Besitzen Sie mehrere Gmail-Konten, lassen Sie dieses Feld bitte frei.";
"helpDoubleAuth" = "Google-Bestätigung in zwei Schritten:";
"helpDoubleAuthDescription" = "Falls Sie in Gmail 'Bestätigung in zwei Schritten' aktiviert haben, müssen sie ein programmspezifisches Passwort generieren. Für weitere Details folgen Sie bitte dem Link:";
"helpDoubleAuthURL" = "https://support.google.com/accounts/answer/185833?hl=de";
"helpSeen" = "Gelesene E-Mails";
"helpUnseen" = "Ungelesene E-Mails";
"helpTrash" = "In den Papierkorb verschieben";
"helpTrashB" = "(E-Mails werden nach 30 Tagen gelöscht).";
"helpAttach" = "Diese E-Mail hat einen Anhang.";
"helpSpam" = "Als Spam markieren (CTRL-Taste gedrückt halten)";
"helpArchive" = "Archivieren (ALT-Taste gedrückt halten)";

"gmailCompose" = "Schreiben";
"gmailNewMessage" = "Neue Nachricht";
"gmailSubject" = "Betreff:";
"gmailFrom" = "Von:";
"gmailTo" = "An:";
"gmailDiscard" = "Entwurf verwerfen";
"gmailAttach" = "Dateien anhängen";
"gmailMarkAsUnread" = "Als ungelesen markieren";
"gmailReply" = "Antworten";
"gmailReplyAll" = "Allen antworten";
"gmailForward" = "Weiterleiten";
"gmailDelete" = "Nachricht löschen";
"gmailSpam" = "Spam melden";
"gmailArchive" = "Archivieren";
"gmailSend" = "Senden";
"gmailSending" = "Wird gesendet...";

"warningComposeClose" = "Warning";
"warningComposeCloseDescription" = "This message has not been sent, everything will be lost. Do you really want to close this window ?";

"mailTooBig" = "Warning: Meldungsgrenze erreicht (> 6MB).";

"nodataerr" = "Unbekannter Fehler.";
"sendSuccess" = "Die Nachricht wurde erfolgreich versendet.";

"buyString" = "Upgrade auf die Premium-Version";
"registeredString" = "Ihre Version ist registriert";

"deleteAndClose" = "Möchten Sie diese E-Mail wirklich in den Papierkorb verschieben und das Fenster schließen?";
"spamAndClose" = "E-Mail als Spam markieren und das Fenster schließen?";
"archiveAndClose" = "Möchten Sie diese E-Mail wirklich archivieren und das Fenster schließen?";


"regTitle" = "Vielen Dank, dass Sie Mia for Gmail benutzen!";
"regName" = "Name:";
"regSerial" = "Lizenzschlüssel:";
"regRegisterButton" = "Registrieren";
"regRegistered" = "Mia for Gmail ist registriert :)";
"regUpgradeButton" = "Upgrade auf die Premium-Version";

"labelLabel" = "Labels:";
"labelSignature" = "Signatur:";

"nextEmail" = "Neuere Nachricht";
"prevEmail" = "Vorherige Nachricht";

